<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- InheritanceGraph.html -->
<!-- this view was generated by InheritanceGraph -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Inheritance Graph</title>
<link href="style.css" type="text/css" rel="stylesheet" />
</head>
<body class="InheritanceGraph">
<div class="navigation">
<span class="normal"><a href="index.html" >Global Namespace</a></span>
<span class="normal"><a href="InheritanceTree.html" >Inheritance Tree</a></span>
<span class="selected">Inheritance Graph</span>
<span class="normal"><a href="NameIndex.html" >Name Index</a></span>
</div>
<h1 >Inheritance Graph</h1><img alt="InheritanceGraph-0" src="InheritanceGraph-0.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-0_map" />
<map name="InheritanceGraph-0_map"><area alt="Scopes/Path.html" href="Scopes/Path.html" shape="rect" coords="167, 6, 212, 30" />
<area alt="Scopes/Paths/Polyline.html" href="Scopes/Paths/Polyline.html" shape="rect" coords="5, 88, 109, 112" />
<area alt="Scopes/Paths/Nurbs.html" href="Scopes/Paths/Nurbs.html" shape="rect" coords="133, 80, 245, 120" />
<area alt="Scopes/Paths/Bezier.html" href="Scopes/Paths/Bezier.html" shape="rect" coords="269, 80, 381, 120" />
</map>

</body>
</html>
